Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003167 [JEDI VCL] 00 JVCL Components block always 2005-08-27 08:10 2005-08-28 04:10
Reporter nomas View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003167: Install Error on D5 (2005/08/27)
Description [Compiling: JvCoreD5R.bpl]
Borland Delphi Version 13.0 Copyright (c) 1983,99 Inprise Corporation
C:\Program Files\Borland\Delphi5\Lib\JEDI\jvcl\run\JvAppStorage.pas(965) Error: Undeclared identifier: 'MoveChar'
C:\Program Files\Borland\Delphi5\Lib\JEDI\jvcl\run\JvJVCLUtils.pas(61) Fatal: Could not compile used unit '..\..\run\JvAppStorage.pas'

In JCLBASE.PAS, no such function is there.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007851)
obones (administrator)
2005-08-28 04:10

You updated the JVCL via CVS or the daily zip, but didn't update the JCL.
Please update it as well, cleaning up the installation first (use clean.bat) and install the latest JCL then the latest JVCL.

- Issue History
Date Modified Username Field Change
2005-08-27 08:10 nomas New Issue
2005-08-28 04:10 obones Status new => resolved
2005-08-28 04:10 obones Resolution open => fixed
2005-08-28 04:10 obones Assigned To => obones
2005-08-28 04:10 obones Note Added: 0007851


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker